近日,国家信息安全漏洞库(CNNVD)收到关于Apache OpenOffice 参数注入漏洞(CNNVD-202303-1952、CVE-2022-47502)情况的报送。成功利用漏洞的攻击者,可在目标系统执行任意代码。Apache OpenOffice 4.1.13及其以下版本均受此漏洞影响。目前,Apache官方已发布新版本修复了该漏洞,建议用户及时确认产品版本,尽快采取修补措施。

一、漏洞介绍

Apache OpenOffice是美国阿帕奇(Apache)基金会的一款开源的办公软件套件,该套件包含文本文档、电子表格、演示文稿、绘图、数据库等。由于Apache OpenOffice 文档内可通过含有任意参数的链接调用内部宏,恶意攻击者通过修改特殊URI Scheme 构造恶意链接调用宏,当用户点击链接或通过自动文档事件激活时,会导致覆盖掉文档中现有宏的代码,从而执行任意代码。

二、危害影响

成功利用漏洞的攻击者,可在目标系统执行任意代码。ApacheOpenOffice 4.1.13及其以下版本均受此漏洞影响。

三、修复建议

目前,Apache官方已发布新版本修复了该漏洞,建议用户及时确认产品版本,尽快采取修补措施。官方下载链接:

https://www.openoffice.org/download/

本通报由CNNVD技术支撑单位——新华三技术有限公司、上海斗象信息科技有限公司、北京云科安信科技有限公司、天津市兴先道科技有限公司、贵州数创控股(集团)有限公司、内蒙古信息系统安全等级测评中心等技术支撑单位提供支持。

CNNVD将继续跟踪上述漏洞的相关情况,及时发布相关信息。如有需要,可与CNNVD联系。联系方式: cnnvdvul@itsec.gov.cn

声明:本文来自CNNVD安全动态,版权归作者所有。文章内容仅代表作者独立观点,不代表士冗科技立场,转载目的在于传递更多信息。如有侵权,请联系 service@expshell.com。